# dhcpd.conf
#
# Sample configuration file for ISC dhcpd
#

# option definitions common to all supported networks...
option domain-name "futurecom2005.com.br";
option domain-name-servers 201.10.120.3, 201.10.1.2;

default-lease-time 600;
max-lease-time 1200;

# If this DHCP server is the official DHCP server for the local
# network, the authoritative directive should be uncommented.
#authoritative;

# ad-hoc DNS update scheme - set to "none" to disable dynamic DNS updates.
#ddns-update-style ad-hoc;
ddns-update-style none;

# Use this to send dhcp log messages to a different log file (you also
# have to hack syslog.conf to complete the redirection).
log-facility local7;

# No service will be given on this subnet, but declaring it helps the 
# DHCP server to understand the network topology.


# This is a very basic subnet declaration.

subnet 172.20.0.0 netmask 255.255.252.0 {
  range 172.20.0.1 172.20.3.150;
  option routers 172.20.3.254;
}

#subnet 201.25.199.0 netmask 255.255.255.0 {
#  range 201.25.199.255 201.25.199.255;
#  option routers 127.0.0.1;
#}


#subnet 201.34.160.0 netmask 255.255.255.0 {
#  range 201.34.160.255 201.34.160.255;
#  option routers 127.0.0.1;
#}


#subnet 201.34.161.0 netmask 255.255.255.0 {
#  range 201.34.161.255 201.34.161.255;
#  option routers 127.0.0.1;
#}
